%define src_ver 0.50-2
%define languageeng polish
%define languageenglazy Polish
%define languagecode pl
%define lc_ctype pl_PL

Summary:	%{languageenglazy} dictionary for aspell
Name:		aspell-pl
Version:	0.50.2
Release:	2mdk
License:	GPL
Group:		System/Internationalization
Source:	    http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 0.50.0
Requires:	aspell >= %{version}
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Provides: spell-pl


Requires:      locales-pl
Provides:      aspell-dictionary

%description
Polish dictionary (i.e. word list) for aspell.

%prep
%setup -q -n %{name}-%{src_ver}

%build
# note: configure is not autoconf-generated
./configure

%{make}

%install
rm -rf $RPM_BUILD_ROOT

%{makeinstall} datadir=%{_datadir}/aspell DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright
%dir %{_libdir}/aspell
%{_libdir}/aspell/*
%dir %{_datadir}/aspell
%{_datadir}/aspell/*

%changelog
* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-2mdk
- added directories owning

* Fri Jul 18 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-1mdk
- fixed version number to match other aspell-* packages

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50-4mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50-3mdk
- add tag Provides spell-pl

* Thu Feb 27 2003 Warly <warly@mandrakesoft.com> 0.50-2mdk
- spec cleanup

* Sat Nov 16 2002 Arkadiusz Lipiec <alipiec@elka.pw.edu.pl>
- Package taken from PLD distribution
